<svg xmlns="http://www.w3.org/2000/svg" width="10.778" height="9" viewBox="0 0 10.778 9">
  <g transform="translate(-0.5 -2.5)">
    <path
      d="M10.778,10.111A.889.889,0,0,1,9.889,11h-8A.889.889,0,0,1,1,10.111V5.222a.889.889,0,0,1,.889-.889H3.667L4.556,3H7.222l.889,1.333H9.889a.889.889,0,0,1,.889.889Z"
      transform="translate(0 0)"
      fill="none"
      stroke="#fff"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1"
    />
    <circle
      cx="1.778"
      cy="1.778"
      r="1.778"
      transform="translate(4.111 5.667)"
      stroke-width="1"
      stroke="#fff"
      stroke-linecap="round"
      stroke-linejoin="round"
      fill="none"
    />
  </g>
</svg>
